body {
	background-color: #31343B;
}
.button-fixed button {
	position: fixed;
	right: 20px;
	bottom: 20px;
	background: url(../img/callme-1.svg);
	background-repeat: no-repeat;
	background-position: center;
	height: 185px;
	width: 180px;
	outline: none;
	border: none;
	z-index: 1000;
}
.button-fixed button:hover {
	background: url(../img/callme-2.svg);
	background-repeat: no-repeat;
	background-position: center;
}
.logo-complex {
	display: grid;
	align-content: center;
}
.menu {
	height: 100px;
	position: fixed;
	width: 100%;
	background-color: rgba(49, 52, 59, 0.95);
	display: grid;
	align-content: center;
	z-index: 20;
}
.menu-button {
	text-align: center;
}
.menu-button a {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 160%;
	color: #C8A781;
	margin: 0 3%;
}
.menu-button a span {
	border-bottom: 1px solid;
}
.menu-button .tili {
	text-decoration: none;
}
.rus-button {
	margin-right: 10px;
}
.kaz-button {
	margin-left: 10px;
}
.menu-phone button {
	background: #FFFFFF;
	box-shadow: 20px 14px 44px rgba(0, 0, 0, 0.25);
	text-align: center;
	width: 100%;
	height: 50px;
	outline: none;
	border: none;
	font-family: Oswald Regular;
	font-size: 14px;
	text-transform: uppercase;
	color: #C8A781;
}
.ortau-render {
	padding-top: 150px;
	text-align: center;
}
.ortau-render img {
	width: 100%;
}
.form-content {
	margin-top: -209px;
}
.form-content-1 {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 250;
	font-size: 40px;
	line-height: 100%;
	color: #FFFFFF;
}
.form-content-2 {
	margin-top: 14px;
}
.form-content-2 img {
	margin-bottom: 10px;
}
.form-content-2 p {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 120%;
	color: #FFFFFF;
}
.form-content form {
	margin-top: 40px;
}
.form-content form input {
	width: 100%;
	height: 60px;
	padding-left: 20px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	color: #31343B;
	outline: none;
}
.form-content form button {
	outline: none;
	background: #C19E7B;
	width: 100%;
	border: none;
	height: 60px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFFFFF;
}
.complex-about {
	margin: 100px 0;
}
.header-block {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 250;
	font-size: 60px;
	color: #FFFFFF;
}
.header-block-line {
	width: 400px;
	height: 1px;
	background: #C8A781;
}
.header-opis {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 160%;
	color: #FFFFFF;
	margin-top: 30px;
}
.slider-1 {
	margin-top: 45px;
	box-shadow: 30px 44px 54px rgba(0, 0, 0, 0.15);
}
.slider-1 .carousel-control-next-icon {
	background-image: url(../img/right.svg);
}
.slider-1 .carousel-control-prev-icon {
	background-image: url(../img/left.svg);
}
.slider-1 .carousel-control-next-icon, .slider-1 .carousel-control-prev-icon {
	width: 50px;
	height: 50px;
}
.slider-1 .carousel-control-next {
	display: block;
	opacity: 1;
	width: 0;
	top: 470px;
	right: 4.5%;
}
.slider-1 .carousel-control-prev {
	display: block;
	opacity: 1;
	width: 0;
	left: 91%;
	top: 470px;
}
.text-slider-1 {
	margin-top: 50px;
}
.text-slider-1 p {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 160%;
	color: #FFFFFF;
}
.text-slider-1 p span {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
}
.second-form {
	background: #2E3036;
	padding: 80px 0;
	margin-bottom: 100px;
}
.second-form-text {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 250;
	font-size: 40px;
	line-height: 120%;
	color: #FFFFFF;
}
.scond-form-forma input {
	width: 100%;
	height: 60px;
	margin-bottom: 30px;
	padding-left: 20px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	color: #31343B;
	outline: none;
}
.scond-form-forma button {
	width: 100%;
	height: 60px;
	outline: none;
	border: none;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFFFFF;
	background: #C19E7B;
	box-shadow: 20px 20px 54px rgba(0, 0, 0, 0.15);
}
.all-in-one {
	position: relative;
}
.all-in-one-header {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 250;
	font-size: 60px;
	line-height: 100%;
	color: #FFFFFF;
	margin-bottom: 50px;
}
.all-in-one-header span {
	font-style: normal;
	font-weight: 600;
}
.img-all-in-one {
	position: absolute;
	right: 12%;
	top: -38%;
}
.all-in-one-text p {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 160%;
	color: #FFFFFF;
}
.all-in-one-button {
	margin-top: 50px;
}
.all-in-one-button button {
	background: #C19E7B;
	box-shadow: 20px 20px 54px rgba(0, 0, 0, 0.15);
	width: 100%;
	height: 60px;
	border: none;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 120%;
	letter-spacing: 0.03em;
	color: #FFFFFF;
	outline: none;
}
.all-in-one-button button span {
	text-transform: uppercase;
	letter-spacing: 0.035em;
}
.locarion-new {
	padding: 100px 0;
}
.locarion-new-text-1 {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 250;
	font-size: 60px;
	line-height: 100%;
	color: #FFFFFF;
}
.locarion-new-text-2 {
	margin-top: 10px;
	margin-bottom: 30px;
	width: 456px;
	height: 1px;
	background: #C8A781;
}
.locarion-new-text-3 {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 130%;
	color: #FFFFFF;
	margin-bottom: 21px;
}
.locarion-new-text-4 {
	padding-left: 12px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 130%;
	color: #FFFFFF;
	margin-bottom: 40px;
}
.locarion-new-text-5 {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 130%;
	color: #FFFFFF;
}
.row .locarion-new-img img, .row .locarion-new-img-2 img {
	width: 100%;
}
.locarion-new-text-4 ul li {
	list-style-image: url(../img/Ellipse7.svg);
	padding-left: 15px;
	margin-bottom: 5px;
}
.location-2 {
	padding: 100px 0 300px 0;
	background-image: url(../img/location.png);
	background-repeat: no-repeat;
	background-position: center;
}
.location-header-block-line {
	width: 456px;
	height: 1px;
	background: #C8A781;
}
.location-text {
	margin-top: 30px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 160%;
	color: #FFFFFF;
}
.location-text-2 {
	margin-top: 400px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 160%;
	color: #FFFFFF;
}
.territory-2 {
	margin-bottom: 100px;
}
.territory-header-block-line {
	width: 367px;
	height: 1px;
	background: #C8A781;
}
.architecture-header-block-line {
	width: 433px;
	height: 1px;
	background: #C8A781;
	margin-top: 15px;
	margin-bottom: 30px;
}
.architecture .header-block {
	line-height: 100%;
}
.architecture-text {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 160%;
	color: #FFFFFF;
}
.slider-2 .carousel-control-next-icon {
	background-image: url(../img/right.svg);
}
.slider-2 .carousel-control-prev-icon {
	background-image: url(../img/left.svg);
}
.slider-2 .carousel-control-next-icon, .slider-2 .carousel-control-prev-icon {
	width: 50px;
	height: 50px;
}
.slider-2 .carousel-control-next {
	display: block;
	opacity: 1;
	width: 0;
	top: 435px;
	right: 9.1%;
}
.slider-2 .carousel-control-prev {
	display: block;
	opacity: 1;
	width: 0;
	left: 81.5%;
	top: 435px;
}
.plans {
	margin: 100px 0 50px 0;
}
.construction-progress-header-block-line {
	width: 556px;
	height: 1px;
	background: #C8A781;
}
.construction-progress-img {
	margin-top: 50px;
}
.construction-progress-img img {
	width: 100%;
}
.construction-progress-img-line {
	margin-top: 60px;
}
.number-construction-progress {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 120px;
	line-height: 100%;
	color: #C8A781;
}
/*.construction-progress-text {*/
/*	margin-top: 182px;*/
/*}*/
.percent-sign {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 40px;
	line-height: 100%;
	color: #C8A781;
	margin-top: 20px;
	margin-left: 65px;
}
.text-construction-progress {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 30px;
	line-height: 100%;
	color: #C8A781;
}
.text-construction-progress-text {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 160%;
	color: #FFFFFF;
	margin-top: 15px;
}
.guarantees {
	margin: 100px 0;
}
.guarantees-header-block-line {
	width: 286px;
	height: 1px;
	background: #C8A781;
}
.guarantees-text {
	margin-top: 30px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 160%;
	color: #FFFFFF;
}
.guarantees-text span {
	font-weight: 600;
}
.guarantees-text-bank p {
	margin: 20px 0 0 0;
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 160%;
	color: #FFFFFF;
}
.installment .header-block {
	line-height: 100%;
}
.installment-header-block-line {
	width: 318px;
	height: 1px;
	margin-top: 15px;
	background: #C8A781;
	margin-bottom: 30px;
}
.form-installment p {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	color: #FFFFFF;
	margin-bottom: 20px;
}
.form-installment {
	margin-top: -110px;
}
.form-installment input {
	width: 100%;
	height: 60px;
	margin-bottom: 20px;
	background: #F0F0F0;
	box-sizing: border-box;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	color: #31343B;
	padding-left: 20px;
	outline: none;
	border: 1px solid rgba(49, 52, 59, 0.2);
}
.form-installment input:hover, .form-installment input:focus {
	border: 1px solid #C19E7B;
}
.form-installment button {
	background: #C19E7B;
	width: 100%;
	height: 60px;
	outline: none;
	border: none;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFFFFF;
}
.object {
	margin: 100px 0;
}
.object .header-block {
	line-height: 100%;
}
.object-header-block-line {
	width: 506px;
	height: 1px;
	background: #C8A781;
	margin-top: 10px;
	margin-bottom: 30px;
}
.about-header-block-line {
	width: 470px;
	height: 1px;
	background: #C8A781;
	margin-bottom: 50px;
}
.logo-rams img {
	width: 261px;
}
.about-bg img {
	width: 100%;
}
.about-text {
	margin-bottom: 84px;
}
.about-icon {
	margin-bottom: 30px;
}
.about-icon-text {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 160%;
	color: #FFFFFF;
}
.button-ramspromo {
	margin-top: 50px;
	text-align: center;
	margin-bottom: 100px;
}
.button-ramspromo button {
	background: #FFFFFF;
	width: 360px;
	height: 60px;
	outline: none;
	border: none;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
	color: #C19E7B;
}
.footer {
	background: #2E3036;
	padding: 50px 0;
}
.footer-header-block-line {
	width: 285px;
	height: 1px;
	background: #C8A781;
	margin-bottom: 30px;
}
.footer-text {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	color: #FFFFFF;
}
.number-footer-popup {
	text-align: right;
}
.number-footer-popup a {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 26px;
	color: #FFFFFF;
	text-decoration: none;
}
.number-footer-popup p a {
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	text-decoration-line: underline;
	color: #C19E7B;
	cursor: pointer;
}
.number-footer-popup p a:hover {
	color: #C19E7B;
}
.footer-text-info {
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 160%;
	color: #FFFFFF;
}
.footer-text-info span {
	font-weight: bold;
}
.faceebok, .instagram {
	margin-top: 10px;
	display: inline-block;
	margin-bottom: 30px;
}
.faceebok {
	margin-right: 25px;
}
.logo-footer {
	text-align: right;
}
.logo-oratu-footer {
	margin-bottom: 20px;
}
.about {
	margin-top: 100px;
}
/*FREE CALL MODAL*/
.closebutton {
	cursor: pointer;
	z-index: 100;
}
#freecallfooter .closebutton svg {
	position: absolute;
	right: 20px;
	top: 20px;
}
.form-freecall {
	position: relative;
	width: 800px;
	height: 600px;
	z-index: 5;
}
.freecall-img {
	position: absolute;
	z-index: 1;
	width: 800px;
	height: 600px;
}
.freecall-img img {
	position: absolute;
	left: 0;
	top: -49px;
}
#freecallfooter .modal-body {
	padding: 0;
}
#freecallfooter .modal-content {
	border: none;
	width: auto;
}
@media (min-width: 576px) {
	.modal-dialog {
		max-width: 800px;
	}
}
#freecallfooter {
	text-align: left;
}
.ortau-logo img {
	position: absolute;
	left: 459px;
	top: 61.69px;
}
.form-freecall-1 {
	position: absolute;
	width: 235px;
	left: 459px;
	top: 115px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 36px;
	line-height: 40px;
	color: #31343B;
}
.form-freecall-2 {
	position: absolute;
	width: 261px;
	left: 459px;
	top: 244px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 275;
	font-size: 14px;
	line-height: 17px;
	color: #666666;
}
.form-freecall-3 input {
	left: 459px;
	top: 313px;
}
.form-freecall-4 input {
	left: 459px;
	top: 393px;
}
.form-freecall-5 button {
	position: absolute;
	width: 281px;
	height: 60px;
	left: 459px;
	top: 473px;
	background: #C19E7B;
	box-shadow: 12px 12px 30px rgba(0, 0, 0, 0.15);
	outline: none;
	border: none;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFFFFF;
}
.form-freecall input {
	position: absolute;
	width: 281px;
	height: 60px;
	outline: none;
	padding-left: 20px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	color: #31343B;
	background: #F0F0F0;
	border: 1px solid rgba(49, 52, 59, 0.2);
}
.form-freecall input:hover, .form-freecall input:focus {
	border: 1px solid #C19E7B;
}
/* FREE CALL MODAL END */

/* ALL-IN-ONE MODAL */
#allinoneforma .closebutton svg {
	position: absolute;
	right: 20px;
	top: 20px;
}
#allinoneforma .modal-body {
	padding: 0;
}
#allinoneforma .modal-content {
	border: none;
	width: auto;
}
#allinoneforma {
	text-align: left;
}
#allinoneforma .form-freecall-1 {
	width: 281px;
	left: 459px;
	top: 60px;
}
/* ALL-IN-ONE MODAL END */

/* THANK */
.site-thank {
	background-image: url(../img/thank-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	min-height: 100vh;
	display: grid;
	align-content: center;
}
.galochka {
	margin-top: 18px;
}
.site-thank-1 {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 275;
	font-size: 72px;
	line-height: 88px;
	text-transform: uppercase;
	color: #FFFFFF;
}
.site-thank-2 {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 24px;
	line-height: 29px;
	color: #FFFEFD;
}
.site-thank-3 {
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 150%;
	color: #FFFFFF;
	margin-top: 50px;
	width: 487px;
}
.site-thank-4 {
	display: inline-block;
	margin-right: 30px;
}
.site-thank-4 button {
	width: 165px;
	height: 60px;
	background: #C19E7B;
	outline: none;
	border: none;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFFFFF;
}
.site-thank-5 button {
	width: 263px;
	height: 60px;
	border: 2px solid #C19E7B;
	background: transparent;
	outline: none;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
	color: #C19E7B;
}
.site-thank-5 {
	display: inline-block;
}
.site-thank-6 {
	display: inline-block;
	margin-right: 30px;
}
.site-thank-7 {
	display: inline-block;
}
.button-thank {
	margin: 50px 0;
}
/* THANK END */

/* PLANS MODAL */
.modal-plans-full .modal-body {
	padding: 0;
}
.modal-plans-full .modal-content {
	border: none;
	width: auto;
}
.modal-plans-full .modal-content {
	border: none;
	border-radius: 0;
}
.modal-body-plans-full {
	width:800px;
	height: 600px;
	position: relative;
	background: #FFFFFF;
	box-shadow: 30px 34px 54px rgba(0, 0, 0, 0.15);
}
.close-plans-full {
	position: absolute;
	cursor: pointer;
	top: -40px;
	right: 0;
}
.body-plans-full-1 {
	position: absolute;
	width: 278px;
	left: 462px;
	top: 66px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 250;
	font-size: 36px;
	line-height: 100%;
	color: #31343B;
}
.body-plans-full-2 {
	position: absolute;
	width: 142px;
	height: 1px;
	left: 462px;
	top: 158px;
	background: #C8A781;
}
.body-plans-full-3 {
	position: absolute;
	width: 275px;
	height: 48px;
	left: 462px;
	top: 235px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 24px;
	color: #31343B;
}
.body-plans-full-3 span {
	font-weight: bold;
}
.body-plans-full-4 input {
	left: 459px;
	top: 313px;
}
.body-plans-full-5 input {
	left: 459px;
	top: 393px;
}
.body-plans-full-6 button {
	position: absolute;
	width: 281px;
	height: 60px;
	left: 459px;
	top: 473px;
	background: #C19E7B;
	box-shadow: 12px 12px 30px rgba(0, 0, 0, 0.15);
	outline: none;
	border: none;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFFFFF;
}
.body-plans-full-4 input, .body-plans-full-5 input {
	padding-left: 20px;
	outline: none;
	background: #F0F0F0;
	border: 1px solid rgba(49, 52, 59, 0.2);
	width: 281px;
	height: 60px;
	position: absolute;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	color: #31343B;
}
.body-plans-full-4 input:hover, .body-plans-full-5 input:hover, .body-plans-full-4 input:focus, .body-plans-full-5 input:focus {
	border: 1px solid #C19E7B;
}
/* PLANS MODAL END */
.zoom {
	/*background-color: green;*/
	transition: transform .2s;
	margin: 0 auto;
}

.zoom:hover {
	-ms-transform: scale(1.5); /* IE 9 */
	-webkit-transform: scale(1.5); /* Safari 3-8 */
	transform: scale(1.5);
}

.system-slider__nav {
	width: 800px;
}


.s_popup {
	position: fixed;
	width: 100%;
	height: 260px;
	bottom: 0;
	left: 0;
	z-index: 1050;
	display: none;
	background-color: #d76443;
}
.spopupcontent {
	width: 100%;
	height: 100%;
	background-image: url(../img/popup1140-260.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
.containerspopup {
	width: 1140px;
	height: 100%;
	margin: 0 auto;
	position: relative;
}
.close-popup {
	cursor: pointer;
}
.close-popup svg {
	position: absolute;
	right: 15px;
	top: 15px;
}
.forma-4 button {
	position: absolute;
	right: 24px;
	top: 190px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 18.47px;
	width: 268px;
	height: 45px;
	border: 4px solid #c9a984;
	color: #c9a984;
	background-color: #31343b;
	outline: none;
	text-transform: uppercase;
}
.forma-1 input,
.forma-2 input,
.forma-3 input {
	position: absolute;
	top: 190px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	border: 4px solid #c9a984;
	padding-left: 15px;
	font-size: 18.47px;
	width: 268px;
	height: 45px;
	outline: none;
	color: #6b6b6b;
}
.forma-1 input {
	left: 20px;
}
.forma-2 input {
	left: 296px;
}
.forma-3 input {
	left: 572px;
}